<?php
  $baseName = "edit5";
  $_Conf    = $baseName . '_Conf';

  writeTO( '<div id="' . $baseName .'" objeto="edit">' );

  create_edit( $baseName, $$_Conf );

  writeTO( '</div end="' . $baseName . '">' );

/**
 *  Evento AfterLoad do Objeto
 */
  $fileName = INC . $baseName . '_afterLoad.js.php';
  if ( file_exists( $fileName ) )
  {
    include( $fileName );
  }// End if()

/**
 *  Eventos do Objeto definido pelo Desenvolvedor
 */
  $fileName = INC . $baseName . ".eventos.js.php";

  if ( file_exists( $fileName ) )
  {
    include( $fileName );
  }// End if()
?>
